/* AIDS Timeline Specific code
========================================================================== */

#timeline-nav { display:none; }

.year {
	background: #bad4e9;
	border-bottom: 1px solid #FFF;
	padding: 0 0 0 0;
	float: left; clear: both;
	max-width:100%;
}
.odd-year {
	background-color: #f2f4f6;
}
#year-1981 { background-color: #f2f4f6; }

#year-2011 { margin-bottom: -30px; }

/*#timeline { position: relative; margin: 0 10px; float: left; }*/
#timeline { position: relative; float: left; }

#body-container .year * { color: #151c26; }
#body-container .odd-year * { color: #0c2255; }

#body-container .year h2 { font-size: 2em; margin: 0 0 0 25px; }
#body-container .year h2 a { padding: 10px 0; display: block; text-decoration: none; }
#body-container .year ol { list-style: none; margin: 0 25px; float: left; }
/*#body-container .year ol { list-style: none; margin: 0 25px; width: 365px; float: left; }*/
#body-container .year li { border-bottom: 1px solid #d2e0ec; padding: 0 3px 15px 3px; margin: 15px 0; text-indent: 0; }
#body-container .year li.highlight * { color: #0c2255; }
#body-container .year li.highlight { background-color: #f2f4f6; color: #0c2255; font-size: 1.6em; line-height: 1.3em; margin-top: -15px; padding: 10px 10px 15px 10px; }
#body-container .year li.list-top { margin-top: 0px }
#body-container .odd-year li { border-bottom: 1px solid #d6e4ef; }
#body-container .odd-year li.highlight { background-color: #FFF; }
#body-container .year li li { margin: 0 0 4px 0; padding: 0; border-bottom: none; float: none; }
img.border { border: 4px solid #d2e0ec; }
.odd-year img.border { border: 4px solid #d6e4ef; }

@media only screen and (min-width: 490px) {
/* timeline */

.year {
	padding: 0 0 0 65px;
}

#timeline-nav {
	display:block;
	background: url(../images/bg-timeline-nav.png) no-repeat left top;
	width: 36px;
	height: 535px;
	padding: 11px 0 0 42px;
	z-index: 5;
}
.top-position {
	position: absolute;
	top: 0;
}
.fixed-position {
	position: fixed;
	top: 20px;
	bottom: 20px;
}
.bottom-position {
	position: absolute;
	bottom: 20px;
}

#timeline-nav h2,
#timeline-nav h3 {
	padding: 0; margin: 0; width: 1px; height: 1px; overflow: hidden; position: absolute;
}
#timeline-nav ol { margin: 0; padding: 0; }
#body-container #timeline-nav li a {
	display: block;
	height: 22px;
	text-indent: 9999px;
	z-index: 1;
	text-align: right;
	text-decoration: none;
	font-weight: bold;
	padding-top: 1px;
	padding-right: 5%;
}
#body-container #timeline-nav li {
	list-style: none;
	width: 24px;
	height: 14px;
	overflow: hidden;
	background-color: #f2f4f6;
	border-top: 1px solid #FFF;
	border-left: 1px solid #FFF;
	-webkit-box-shadow: 2px 3px rgba(14,21,55,.3);
	-moz-box-shadow: 2px 3px rgba(14,21,55,.3);
	box-shadow: 2px 3px 3px rgba(14,21,55,.3);
	margin: 0 0 2px 0;
	padding: 0;
	font-size: .8em;
}
#body-container #timeline-nav li.current-link {
	background-color: #acc7de;
	border-top: 1px solid #ddeaf4;
	border-left: 1px solid #ddeaf4;
}
.collapsed-year { overflow: hidden; }
.ie-hack { font-style: italic; }
#body-container .year li.has-image { padding: 0 0 15px 0; }
}